Verified Commit f260eec5 authored by Justin Carpentier's avatar Justin Carpentier
Browse files

cmake: fix minimal version of eigenpy

parent 01df2f5d
......@@ -44,7 +44,7 @@ IF(BUILD_PYTHON_INTERFACE)
if (EIGEN3_FOUND)
include_directories(${EIGEN3_INCLUDE_DIR})
endif()
SET(PKG_CONFIG_PYWRAP_REQUIRES "eigenpy >= 2.0.0")
SET(PKG_CONFIG_PYWRAP_REQUIRES "eigenpy >= 2.2.0")
FOREACH(dep ${PKG_CONFIG_PYWRAP_REQUIRES})
ADD_COMPILE_DEPENDENCY(${dep})
ENDFOREACH(dep ${PKG_CONFIG_PYWRAP_REQUIRES})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment